libgnomekbd 2.29.92-0ubuntu1 source package in Ubuntu

Changelog

libgnomekbd (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - GkbdStatus is using gtk/gnome font settings (lp: #513152, #524136)
    - A lot of translations fixed
    - Explicit dbus dependency dropped
  * debian/control.in:
    - dropped dbus dependencies
  * debian/patches/01_requires_private.patch:
    - new version update
 -- Sebastien Bacher <email address hidden>   Tue, 09 Mar 2010 11:31:23 +0100

Upload details

Uploaded by:
Sebastien Bacher on 2010-03-09
Uploaded to:
Lucid
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libgnomekbd_2.29.92.orig.tar.gz 478.4 KiB 4ddde02cbe2bc6be7693274d1c68204607c31bda04ff70b23da3905d286fe4a0
libgnomekbd_2.29.92-0ubuntu1.diff.gz 4.7 KiB 24edd6cc765b2bc62ed0ff8348be0ae4ed19acc80ed1984c953fdff2a313ded1
libgnomekbd_2.29.92-0ubuntu1.dsc 1.5 KiB ac264e70b203545d198c0508ebb71b26b0bd84d76fca1f58bcd1ac83c453faa3

View changes file

Binary packages built by this source

gkbd-capplet: No summary available for gkbd-capplet in ubuntu lucid.

No description available for gkbd-capplet in ubuntu lucid.

libgnomekbd-common: No summary available for libgnomekbd-common in ubuntu lucid.

No description available for libgnomekbd-common in ubuntu lucid.

libgnomekbd-dev: No summary available for libgnomekbd-dev in ubuntu lucid.

No description available for libgnomekbd-dev in ubuntu lucid.

libgnomekbd4: No summary available for libgnomekbd4 in ubuntu lucid.

No description available for libgnomekbd4 in ubuntu lucid.